/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   maxmoment
Template: Divi
*/

@import url("../Divi/style.css");

.cus_btm_blue{
  font-size: 20px !important;
    background: #0a487f;
    color: #fff;
    padding: 0.4em 1em !important;
    font-family: "Open Sans",Arial,sans-serif !important;
    font-weight: 500;
    border-radius: 100px;
}
.et_pb_toggle_close{
  padding: 10px !important;
}
@media only screen and (min-width: 1024px) and (max-width: 1084px) {
  .head_buying_selling{
    font-size: 24px !important;
  }
}

@media only screen and (min-width: 981px) and (max-width: 1132px) {
  #top-menu li{
    padding-right: 8px !important;
  }
  #top-menu li a{
    font-size: 14px !important;
  }
}

@media only screen and (min-width: 981px) and (max-width: 1000px) {
  #top-menu li{
    padding-right: 10px !important;
  }
  #top-menu li a{
    font-size: 14px !important;
  }
  #et_top_search{
    margin: 3px 0 0 7px !important;
  }
}
@media only screen and (min-width: 981px){
  header .container{
    width: 95% !important;
      max-width: 100% !important;
  }
}

@media only screen and (min-width: 900px) {
    #et-info{
      width: 100% !important;
      text-align: right !important;
    }
  #et-info-phone{
    margin-right: 0 !important;
  }
  #home_slider .et_pb_button{
    padding-left: 35px !important;
    padding-right: 35px !important;
  }
  #home_slider .et_pb_slide_0{
    height: 488px !important;
  }
}

@media only screen and (max-width: 980px) {
  .et_pb_section.et_pb_section_1.et_section_regular{
      margin-top: 0 !important;
   }
    #home_services_list .et_pb_image, #home_services_list .et_pb_text{
      text-align: center !important;
  }
  #home_culture_sec .et_pb_column_11 .et_pb_text{
    max-width: 100% !important;
    text-align: center !important;
  }
  div#custom_bg_section{
    padding: 0 !important;
  }
  #contact_us_message{
    padding-top: 0 !important
  }
  #howitworks .et_pb_row_6 .et_pb_text, #howitworks .et_pb_row_6 article{
    text-align: center !important;
  }
  #footer_site_name, #footer_menu p, #mobile_center{
    text-align: center !important;
  }
  .popup_col1{
    display: none;
  }
  .popup_col2{
    width: 100% !important;
  }
  .cb_table tr td{
    padding: 5px 13px !important;
  }

}

@media only screen and (max-width: 480px) {
  .cus_btm_blue{
    padding: 0.2em 1em !important;
    display: block !important;
      margin-top: 10px !important;
  }
  .mc4wp-form-basic h3{
    font-size: 22px !important;
  }
}

.pum-theme-lightbox{
  background-color: rgba(255,255,255,0.67) !important;
}
.pum-theme-lightbox .pum-container{
  border-radius: 10px !important;
  border: none !important;
  box-shadow: 0px 0px 30px 0px rgba(12,12,12,0.08) !important;
}

.popup_col1{
  width: 30%;
  float: left;
  position: relative;
  padding: 35px;
}
.popup_col2{
  width: 70%;
  float: left;
  position: relative;
  padding: 35px;
}
.mc4wp-form-basic h3 {
  font-family: 'Open Sans' !important;
  margin-bottom: 15px !important;
    font-size: 34px !important; 
}
.mc4wp-form-basic input[type=submit]{
  border: none;
    background-color: #2d98f3;
    color: #fff;
    padding: 12px 16px;
    font-size: 16px;
    border-radius: 5px;
    border-bottom: solid 3px #3386c7;
}
.mc4wp-form-basic input[type=email]{
  width: 100%;
  max-width: 100% !important;
  padding: 10px !important;
}
.mc4wp-form-basic label{
  font-weight: 500 !important;
}
#cb_part_a .et_pb_column.et_pb_column_4_4.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child,
#cs_part_a .et_pb_column.et_pb_column_4_4.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child
{
  margin-left: 0 !important;
}
.cb_table{
  margin-bottom: 25px !important;
}
.cb_table thead{
  background-color: #0a487f;
}
.cb_table thead tr td{
  color: #fff;
  font-size: 15px;
  font-weight: 700;
}
.cb_table tbody tr:nth-child(even) {background: #f1f1f1}
.cb_table tbody tr:nth-child(odd) {background: #FFF}
.person_link a{
	color: #0a487f !important;
}
